Typographical Design Tokens aid in controlling how text looks on the Web. From different typefaces, font weights, sizes to line heights. If you're unsure what that means head to [Butterick's Practical Typography](http://practicaltypography.com/).

* **Do Use:** default body line height and body font size value.
* **Don't Use:** heading tokens to alter the size of body content.

<table>
  <thead>
    <tr>
      <th>Token Name</th>
      <th>Value and Example</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>font-family--sans-serif</td>
      <td>
        <p class="token-demo token-demo__font-family-sans-serif">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
        'Helvetica Neue', Helvetica, Arial, sans-serif
      </td>
    </tr>
    <tr>
      <td>font-family--monospaced</td>
      <td>
        <p class="token-demo token-demo__font-family-monospaced">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
        'Source Code Pro', Consolas, 'Andale Mono WT', 'Andale Mono', 'Lucida Console', 'Lucida Sans Typewriter', 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', 'Liberation Mono', 'Nimbus Mono L', Monaco, 'Courier New', Courier, monospace
        </td>
    </tr>
    <tr>
      <td>font-weight--light</td>
      <td>
        <span class="token-demo token-demo__font-weight-light">Aa</span>
        300
      </td>
    </tr>
    <tr>
      <td>font-weight--regular</td>
      <td>
        <span class="token-demo token-demo__font-weight-regular">Aa</span>
        400
      </td>
    </tr>
    <tr>
      <td>font-weight--bold</td>
      <td>
        <span class="token-demo token-demo__font-weight-bold">Aa</span>
        700
      </td>
    </tr>
    <tr>
      <td>line-height--regular</td>
      <td>
        <p class="token-demo token-demo__line-height-regular">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
        1.5
      </td>
    </tr>
    <tr>
      <td>line-height--heading</td>
      <td>
        <p class="token-demo token-demo__line-height-heading">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
        1.25
      </td>
    </tr>
    <tr>
      <td>line-height--reset</td>
      <td>
        <p class="token-demo token-demo__line-height-reset">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
        1
      </td>
    </tr>
    <tr>
      <td>font-size--h1</td>
      <td>
        <h1 class="token-demo token-demo__font-size-h1">Heading Level 1</h1>
        36px
      </td>
    </tr>
    <tr>
      <td>font-size--h2</td>
      <td>
        <h2 class="token-demo token-demo__font-size-h2">Heading Level 2</h2>
        32px
      </td>
    </tr>
    <tr>
      <td>font-size--h3</td>
      <td>
        <h3 class="token-demo token-demo__font-size-h3">Heading Level 3</h3>
        28px
      </td>
    </tr>
    <tr>
      <td>font-size--h4</td>
      <td>
        <h4 class="token-demo token-demo__font-size-h4">Heading Level 4</h4>
        24px
      </td>
    </tr>
    <tr>
      <td>font-size--h5</td>
      <td>
        <h5 class="token-demo token-demo__font-size-h5">Heading Level 5</h5>
        20px
      </td>
    </tr>
    <tr>
      <td>font-size--h6</td>
      <td>
        <h6 class="token-demo token-demo__font-size-h6">Heading Level 6</h6>
        18px
      </td>
    </tr>
    <tr>
      <td>font-size--body-xl</td>
      <td>
        <p class="token-demo token-demo__font-size-body-xl">Body Content Extra Large</p>
        20px
      </td>
    </tr>
    <tr>
      <td>font-size--body-l</td>
      <td>
        <p class="token-demo token-demo__font-size-body-l">Body Content Large</p>
        18px
      </td>
    </tr>
    <tr>
      <td>font-size--body-m</td>
      <td>
        <p class="token-demo token-demo__font-size-body-m">Body Content Medium (default)</p>
        16px
      </td>
    </tr>
    <tr>
      <td>font-size--body-s</td>
      <td>
        <p class="token-demo token-demo__font-size-body-s">Body Content Small</p>
        14px
      </td>
    </tr>
    <tr>
      <td>font-size--body-xs</td>
      <td>
        <p class="token-demo token-demo__font-size-body-xs">Body Content Extra Small</p>
        12px
      </td>
    </tr>
  </tbody>
</table>
